%global momorel 2
Summary:   Fedora AppStream metadata
Name:      appstream-data
Version:   21
Group:	   Development/Tools
Release: %{momorel}m%{?dist}
BuildArch: noarch
License:   "CC0 and CC-BY and CC-BY-SA and GFDL"
URL:       https://github.com/hughsie/createrepo_as
Source1:   http://people.freedesktop.org/~hughsient/temp/fedora-%{version}.xml.gz
#NoSource: 1
Source2:   http://people.freedesktop.org/~hughsient/temp/fedora-%{version}-icons.tar.gz
#NoSource: 2

BuildRequires: libappstream-glib

%description
This package provides the distribution specific AppStream metadata required
for the GNOME and KDE software centers. The upstream data is built weekly using
createrepo_as and the extra data in fedora-appstream.

%install

DESTDIR=%{buildroot} appstream-util install %{SOURCE1} %{SOURCE2}

%files
%attr(0644,root,root) %{_datadir}/app-info/xmls/*
%{_datadir}/app-info/icons/fedora-%{version}/*.png
%dir %{_datadir}/app-info
%dir %{_datadir}/app-info/icons
%dir %{_datadir}/app-info/icons/fedora-%{version}
%dir %{_datadir}/app-info/xmls

%changelog
* Mon Dec 15 2014 Ichiro Nakai <ichiro@n.email.ne.jp>
- (21-2m)
- No NoSource: 1

* Sun Sep 28 2014 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (21-1m)
- import from fedora

